## node-solid-jose 0.4.0+dfsg

=== debian/changelog ===
node-solid-jose (0.4.0+dfsg-1) experimental; urgency=medium

  * Update watch file: Simplify regular expressions.
  * Repackage source, excluding DFSG-nonfree RFC content.
  * Declare compliance with Debian Policy 4.4.0.
  * Mark autopkgtest as superficial.
  * Add patch 2002 to re-apply code excluded from repackaged source,
    with DFSG-nonfree RDF content stripped.
  * Update copyright info: Cover patch 2002.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 11 Sep 2019 12:45:35 +0200

node-solid-jose (0.4.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#921322.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Feb 2019 10:01:30 +0100
