=== debian/control ===
Source: node-solid-jose
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-babel-cli,
 node-babel-preset-es2015,
 node-base64url <!nocheck>,
 node-chai <!nocheck>,
 node-trust-json-document <!nocheck>,
 node-trust-jwa <!nocheck>,
 node-trust-webcrypto <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.4.0
Homepage: https://github.com/solid/jose
Vcs-Browser: https://salsa.debian.org/js-team/node-solid-jose
Vcs-Git: https://salsa.debian.org/js-team/node-solid-jose.git
Rules-Requires-Root: no

Package: node-solid-jose
Architecture: all
Depends:
 node-base64url,
 node-trust-json-document,
 node-trust-jwa,
 node-trust-webcrypto,
 nodejs,
 ${misc:Depends},
Suggests:
 node-trust-keyto,
Description: JSON Object Signing and Encryption for Node.js
 The JOSE suite of specifications standardizes various mechanisms
 required for integrity protection and encryption
 of data structured and serialized as JSON.
 This package implements JWT, JWD, JWS, JWE (in progress),
 JWA, JWK, and JWK Set for use in JavaScript applications.
