=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: $(DOCS)
	babeljs src -d lib

# build and run testsuite
# * wrap with perl TAP harness
override_dh_auto_test:
	NODE_ENV=test prove \
		--exec "mocha --reporter=tap" \
		$(filter-out test/jose/JWDSpec.js test/jose/JWTSpec.js test/schemas/JWTSchemaSpec.js,\
			$(wildcard test/*/*.js)) \
		$(if $(DEB_SUITE_EXP),|| true)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
