=== debian/tests/control ===
Test-Command: node -e "require('@solid/jose');"
Depends:
 node-solid-jose,
Restrictions: superficial
